http_persistent_handles_clean
http_persistent_handles_ident
HTTP Functions
PHP Manual

# http_persistent_handles_count

(PECL pecl_http:1.5.0-1.5.5)

http_persistent_handles_count — Stat persistent handles

### Description

object http_persistent_handles_count ( void )

List statistics about persistent handles usage.

### Parameters

### Return Values

Returns persistent handles statistics as stdClass object on success or `FALSE` on failure.

### Examples

Example #1 A http_persistent_handles_count() example

`<?php
print_r(http_persistent_handles_count());
?>`

The above example will output:

    stdClass Object
    (
        [http_request] => Array
            (
                [GLOBAL] => Array
                    (
                        [used] => 0
                        [free] => 1
                    )

            )

        [http_request_datashare] => Array
            (
                [GLOBAL] => Array
                    (
                        [used] => 1
                        [free] => 0
                    )

            )

        [http_request_pool] => Array
            (
            )

    )

### See Also

- http_persistent_handles_ident()
- http_persistent_handles_clean()

http_persistent_handles_clean
http_persistent_handles_ident
HTTP Functions
PHP Manual